Bug 1565793 - [abrt] utox: edit_do(): utox killed by SIGSEGV
Summary: [abrt] utox: edit_do(): utox killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: utox
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b8e94f2ab32f4b30aa76ff50cee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 19:44 UTC by Clemens Eisserer
Modified: 2018-11-30 20:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:55:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.81 KB, text/plain)
2018-04-10 19:44 UTC, Clemens Eisserer
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-10 19:44 UTC, Clemens Eisserer
no flags Details
File: core_backtrace (11.72 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: cpuinfo (1.08 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: dso_list (9.25 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: environ (1.91 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: maps (49.63 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: mountinfo (3.21 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: open_fds (1.12 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-10 19:45 UTC, Clemens Eisserer
no flags Details

Description Clemens Eisserer 2018-04-10 19:44:50 UTC
Description of problem:
crash after pressing send

Version-Release number of selected component:
utox-0.16.1-2.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/utox
crash_function: edit_do
executable:     /usr/bin/utox
journald_cursor: s=99e7f99b856f45adb12bb8879f52956a;i=d53d;b=6a4575e100d047d1b0688fe95a29348b;m=12698164c;t=56983b60016a4;x=a1f13b4dd9eb529
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Clemens Eisserer 2018-04-10 19:44:56 UTC
Created attachment 1420026 [details]
File: backtrace

Comment 2 Clemens Eisserer 2018-04-10 19:44:58 UTC
Created attachment 1420027 [details]
File: cgroup

Comment 3 Clemens Eisserer 2018-04-10 19:45:00 UTC
Created attachment 1420028 [details]
File: core_backtrace

Comment 4 Clemens Eisserer 2018-04-10 19:45:01 UTC
Created attachment 1420029 [details]
File: cpuinfo

Comment 5 Clemens Eisserer 2018-04-10 19:45:03 UTC
Created attachment 1420030 [details]
File: dso_list

Comment 6 Clemens Eisserer 2018-04-10 19:45:05 UTC
Created attachment 1420031 [details]
File: environ

Comment 7 Clemens Eisserer 2018-04-10 19:45:07 UTC
Created attachment 1420032 [details]
File: exploitable

Comment 8 Clemens Eisserer 2018-04-10 19:45:08 UTC
Created attachment 1420033 [details]
File: limits

Comment 9 Clemens Eisserer 2018-04-10 19:45:10 UTC
Created attachment 1420034 [details]
File: maps

Comment 10 Clemens Eisserer 2018-04-10 19:45:12 UTC
Created attachment 1420035 [details]
File: mountinfo

Comment 11 Clemens Eisserer 2018-04-10 19:45:14 UTC
Created attachment 1420036 [details]
File: open_fds

Comment 12 Clemens Eisserer 2018-04-10 19:45:16 UTC
Created attachment 1420037 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2018-11-27 16:14:59 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 20:55:18 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.